/* CSS Document */


#body
{
margin-top:0px;
margin-bottom:0px;
margin-left:0px;
margin-right:0px;
background-color:#EFADC0;
}

.link { text-decoration:none; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold; font-size:12px; color: #CC0000; }
.link a { text-decoration:none; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold; font-size:12px; color: #CC0000; }
.link a:hover { text-decoration:underline; 
}



/*header*/

#header

{
width:100%;
background-color:#CC0000;
padding-top:5px;
}


#menu
{
height:100px;
width:800px;
margin-left:auto;
margin-right:auto;

text-align:center;
}


.logo
{
padding-top:35px;

}


a.home {
 float: left;
 padding-left: 10px;
 padding-top: 65px;
 font-family: Arial, Helvetica, sans-serif;
 font-size:   15px;
 color:       #FFFFFF;
 text-decoration:none;
 font-weight:bold;
}

a.home:active {
 color:       #FFFFFF;
 text-decoration:none;
}

a.home:visited {
 color:       #FFFFFF;
 text-decoration:none;
}

a.home:hover {

 text-decoration:none;
 background-image:url(../_image/schaap.gif);
 background-repeat:no-repeat;
 background-position:center;

}


a.collectie {
 float: left;
 padding-left: 20px;
 padding-top: 65px;

 font-family: Arial, Helvetica, sans-serif;
 font-size:   15px;
 color:       #FFFFFF;
 text-decoration:none;
 font-weight:bold;
}

a.collectie:active {
 color:       #FFFFFF;
 text-decoration:none;
}

a.collectie:visited {
 color:       #FFFFFF;
 text-decoration:none;
}

a.collectie:hover {

 text-decoration:none;
 background-image:url(../_image/konnijn.gif);
 background-repeat:no-repeat;
 background-position:center;

}

a.stoffen {
 float: left;
 padding-left: 20px;
 padding-top: 65px;

 font-family: Arial, Helvetica, sans-serif;
 font-size:   15px;
 color:       #FFFFFF;
 text-decoration:none;
 font-weight:bold;
}

a.stoffen:active {
 color:       #FFFFFF;
 text-decoration:none;
}

a.stoffen:visited {
 color:       #FFFFFF;
 text-decoration:none;
}

a.stoffen:hover {

 text-decoration:none;
 background-image:url(../_image/hert.gif);
 background-repeat:no-repeat;
 background-position:center;

}


a.figuren {
 float: left;
 padding-left: 20px;
 padding-top: 65px;

 font-family: Arial, Helvetica, sans-serif;
 font-size:   15px;
 color:       #FFFFFF;
 text-decoration:none;
 font-weight:bold;
}

a.figuren:active {
 color:       #FFFFFF;
 text-decoration:none;
}

a.figuren:visited {
 color:       #FFFFFF;
 text-decoration:none;
}

a.figuren:hover {

 text-decoration:none;
 background-image:url(../_image/krokodil.gif);
 background-repeat:no-repeat;
 background-position:center;

}





a.voorbeelden {
 float: left;
 padding-left: 20px;
 padding-top: 65px;

 font-family: Arial, Helvetica, sans-serif;
 font-size:   15px;
 color:       #FFFFFF;
 text-decoration:none;
 font-weight:bold;
}

a.voorbeelden:active {
 color:       #FFFFFF;
 text-decoration:none;
}

a.voorbeelden:visited {
 color:       #FFFFFF;
 text-decoration:none;
}

a.voorbeelden:hover {

 text-decoration:none;
 background-image:url(../_image/rus.gif);
 background-repeat:no-repeat;
 background-position:center;

}





a.contact {
 float: left;
 padding-left: 20px;
 padding-top: 65px;

 font-family: Arial, Helvetica, sans-serif;
 font-size:   15px;
 color:       #FFFFFF;
 text-decoration:none;
 font-weight:bold;
}

a.contact:active {
 color:       #FFFFFF;
 text-decoration:none;
}

a.contact:visited {
 color:       #FFFFFF;
 text-decoration:none;
}

a.contact:hover {

 text-decoration:none;
 background-image:url(../_image/hond.gif);
 background-repeat:no-repeat;
 background-position:center;

}






a.shop {
 float: left;
 padding-left: 20px;
 padding-top: 65px;

 font-family: Arial, Helvetica, sans-serif;
 font-size:   15px;
 color:       #FFFFFF;
 text-decoration:none;
 font-weight:bold;
}

a.shop:active {
 color:       #FFFFFF;
 text-decoration:none;
}

a.shop:visited {
 color:       #FFFFFF;
 text-decoration:none;
}

a.shop:hover {

 text-decoration:none;
 background-image:url(../_image/siraf.gif);
 background-repeat:no-repeat;
 background-position:center;

}






a.winkelwagen {
 float: left;
  padding-left: 20px;
 padding-top: 65px;
 font-family: Arial, Helvetica, sans-serif;
 font-size:   15px;
 color:       #FFFFFF;
 text-decoration:none;
 font-weight:bold;
}

a.winkelwagen:active {
 color:       #FFFFFF;
 text-decoration:none;
}

a.winkelwagen:visited {
 color:       #FFFFFF;
 text-decoration:none;
}

a.winkelwagen:hover {

 text-decoration:none;
 background-image:url(../_image/winkelwagen.gif);
 background-repeat:no-repeat;
 background-position:center;
 color:#FFFFFF;

}





/*content*/

.pichome {
 
 float: left;
 padding-left: 20px;
 padding-top: 80px;
}




#content_holder

{
width:100%;
background-color:#FFFFFF;



}

#content
{

width:800px;
margin-left:auto;
margin-right:auto;
min-height:380px;


}




/*shop*/

#Shop_contener

{
width:525px;;
background-color:#FFFFFF;

}

#shop_order

{
background-color:#FFFFFF;

}

#Shop_vlak

{
width:525px;
border-bottom-color:#5F6336;
border-bottom-width:5px;
border-bottom-style:solid;
padding-bottom:10px;





}
#Shop_vlak_

{
width:350px;
min-height:100px;

}

#stof
{
margin-top:10px;
margin-left:10px;
width:112px;
height:90px;
}

#ste_stof
{
margin-top:10px;
width:112px;
height:90px;
}

#stof_klein
{
margin-top:10px;
margin-left:10px;
width:111px;
height:40px;
}


#ste_stof_klein
{
margin-top:10px;
width:111px;
height:40px;
}


.stof
{
border-bottom-color:#5F6336;
border-bottom-width:2px;
border-bottom-style:solid;

border-top-color:#5F6336;
border-top-width:2px;
border-top-style:solid;

border-left-color:#5F6336;
border-left-width:2px;
border-left-style:solid;

border-right-color:#5F6336;
border-right-width:2px;
border-right-style:solid;
}


.stof:hover {

border-bottom-color:#CC0000;
border-bottom-width:2px;
border-bottom-style:solid;

border-top-color:#CC0000;
border-top-width:2px;
border-top-style:solid;

border-left-color:#CC0000;
border-left-width:2px;
border-left-style:solid;

border-right-color:#CC0000;
border-right-width:2px;
border-right-style:solid;
}






.cijfer

{
font-family:Arial, Helvetica, sans-serif;
font-size:20px;
font-weight:bold;
color:#FFFFFF;
padding-top: 15px;
padding-left:10px;
background-image:url(../_image/cirkel.gif);
background-position:left-top;
background-repeat:no-repeat;

}



.content
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:505050;
text-align: justify;
}

.kop_content
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#CC0000;

}

#content_shop_holder
{
margin-top:5px;

}


#Plaatsinwinkel{
	WIDTH: 225px;
	height: 40px;
	margin-top:25px;
	margin-left:60px;
	margin-bottom:25px;
	background-color:#5F6336;
	
	}



a.Plaatsinwinkel {
 float: left;
 width: 210px;
 height: 28px;
 padding-left: 15px;
 padding-top: 12px;

 font-family: Arial, Helvetica, sans-serif;
 font-size:   13px;
 color:       #FFFFFF;
 text-decoration:none;
}



a.Plaatsinwinkel:hover {
background-color:#CC0000;
 text-decoration:none;
 color:       #FFFFFF;
}

/*voorbeeld*/

#voorbeeld
{

height:150px;
width:150px;
z-index:2;
margin-top:150px;
background-color:#00FF00;
}

/*shop_splits*/

#shopsp_holder
{
height:195px;
width:800px;
margin-top:90px;

}
#shopsp_plaatje_kader
{
height:195px;
width:188px;
margin-left:16px;

}
#ste_shopsp_plaatje_kader
{
height:195px;
width:188px;

}




/*footer*/
#footer_holder
{

width: 100%;
height:250px;




}

#footer_holdershop
{

width:100%;
max-height:100%;
min-height:80px;

}

#footer
{

width:800px;
margin-left:auto;
margin-right:auto;
text-align:center;
padding-top:12px;
padding-bottom:12px;



}

.footer
{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
align:center;
color:#5f6336;
font-weight:bold;






}

.specer_footer
{
padding-left:80px;

}

.footer:link {
color:#FFFFFF;
	text-decoration: none;
}
.footer:visited {
	text-decoration: none;
	color: #FFFFFF;
}
.footer:hover {
	text-decoration:none;
	color: #CCCCCC;
}
.footer:active {
	text-decoration: none;
	color: #ffffff;
}

/*winkelwaen*/


#winkeproducten
{
height:150px;
width:250px;s
float:left;
margin-top:20px;
margin-left:10px;

}
#winkelvoorbeeld

{
width:150px;
height:150px;
margin-right:250px;
float:right;
margin-top:20px;
background-color:#330000;s


}

#Bestellingverwijderenwijzigen

{
width:250px;
height:30px;
margin-top:75px;
text-align:right;	
}


.witteletters {
font:Arial, Helvetica, sans-serif;
font-size:9px;
color:#FFFFFF;
}